# Copyright (c) 2015, SolutionERP LLC and contributors
# For license information, please see license.txt


import xhiveframework
from xhiveframework.model.document import Document


class WorkOrderItem(Document):
	pass


def on_doctype_update():
	xhiveframework.db.add_index("Work Order Item", ["item_code", "source_warehouse"])
